body {margin: 0; padding: 0; background-image: url('bg.jpg'); }
#imSite {
	width: 992px;
	margin: 15px auto;
	text-align: center;
}
#imHeader {height: 171px; background-image: url('top.jpg'); background-repeat: no-repeat; background-position: left top; }
#imBody {background-image: url('content.jpg'); background-repeat: repeat-y; background-position: left top; }
#imMenuMain {height: 34px; padding: 1px 4px 0 14px; background-image: url('menu.jpg'); background-repeat: no-repeat; background-position: left top; }
#imContent {
	clear: left;
	padding: 8px 14px 0 0;
	margin-left: 8px;
}
#imFooter {clear: both; height: 30px; background-image: url('bottom.jpg'); background-repeat: no-repeat; background-position: left top; }
